.appointment-slot .profile
{
    border-radius: 20px;
    margin-right: 20px;
}
.btn-slot
{
   background-color: #F5F5F5;
   margin-bottom: 10px;
}
.rating
{
    background-color: #11B8ED;
    border-radius: 8px;
    padding: 6px;
}
.rating img 
{
    margin-right: 5px;
    vertical-align: inherit;
}
.designation
{
    color: #8F8F8F;
}
.slot-fee
{
    color:#0D3881;
    font-weight:800;
}
.slot-morg-time-btn button,
.slot-eveg-time-btn button,
.slot-night-time-btn button
{
    min-width: 12%;
    margin-right: 15px;
}
.slot-morg-time button,
.slot-eveg-time button,
.slot-night-time button
{
    width: 100%;
}
.content
{
    margin-top: 30px;
}
.content-top div
{
    margin: 0px 10px 0px 0px;
}
.content-top div:nth-child(2)
{
     margin-top: 5px;
}
.content-top div:nth-child(1) h6
{
    font-weight: 700;
    margin-top: 5px;
}
.app-btn
{
    flex-flow: row-reverse;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.weather-img
{
    /* vertical-align: text-top !important; */
    margin-right: 8px;
}
.btn-outline-secondary
{
    color: black !important;
}
.btn-outline-secondary:hover
{
    background-color: #079D94 !important;
    color: white !important;
    border:none;
}
.btn-outline-secondary:focus {
    box-shadow: none;
}
.datepick-input
{
    border: none;
    background-color: transparent;
}
.date-pick
{
    border: 1px solid #DBD7D7;
    border-radius: 20px;
}
.date-pick-width
{
    width:25%;
}

@media only screen and (max-width: 992px) {
    .date-pick-width
    {
      width:75% !important;
    }
  }